{
  "_id": "cordova-plugin-twitter-connect-wkwebview@1.0.1",
  "_rev": "1-8f07b60f735f52b15b7f6607234f7dc7",
  "name": "cordova-plugin-twitter-connect-wkwebview",
  "dist-tags": {
    "latest": "1.0.1"
  },
  "versions": [
    "1.0.0",
    "1.0.1"
  ],
  "time": {
    "created": "2020-06-15T14:20:12.503Z",
    "1.0.0": "2020-06-15T14:20:13.265Z",
    "modified": "2020-06-15T15:55:09.145Z",
    "1.0.1": "2020-06-15T15:55:06.884Z"
  },
  "maintainers": [
    "tien271 <tien271@gmail.com>"
  ],
  "description": "Twitter Connect Plugin - Allows single-sign on logins using Twitter",
  "homepage": "https://github.com/tien271/cordova-plugin-twitter-connect-wkwebview#readme",
  "keywords": [
    "cordova",
    "twitter",
    "login",
    "connect",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/tien271/cordova-plugin-twitter-connect-wkwebview.git"
  },
  "author": "Tien Nguyen",
  "bugs": {
    "url": "https://github.com/tien271/cordova-plugin-twitter-connect-wkwebview/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"3e5cff90fd9acb8da508be8186607dad\"",
  "_lastModified": "Mon, 15 Jun 2020 15:55:10 GMT",
  "version": "1.0.1",
  "cordova": {
    "id": "cordova-plugin-twitter-connect-wkwebview",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "gitHead": "aaa8158fd85fa479511fef9532a33cfa87649f00",
  "_nodeVersion": "12.11.0",
  "_npmVersion": "6.11.3",
  "dist": {
    "integrity": "sha512-+q382UEph/2zRo41Fjl1ZgBOUueb6Smu6IU1elWlfWPMF/9aqYmQPEuSNWHRb+sdGULxFH/3055uwVM+/hXxVg==",
    "shasum": "191012d8ba2aa8018365faa9f2a55a996d35bce9",
    "tarball": "https://registry.npmjs.org/cordova-plugin-twitter-connect-wkwebview/-/cordova-plugin-twitter-connect-wkwebview-1.0.1.tgz",
    "fileCount": 251,
    "unpackedSize": 39789794,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJe55nbCRA9TVsSAnZWagAAYz0P/jl2kagMuDij72F++RiW\npmWGT1gPkE5RrLjr93RwZQpPo+Vi9OUw5Suwd9fDbaCYJFCtm69BPV79eNqa\ntocxli7L/p2yWXntvSuZ/ohVVp2HqfmIfQnHKGNISyTS6omKla3xyWmrBknl\nGtFNOPBBLySvAf6TSajNiaAG8qOdfzCMif1U17UEAGNtVKUCV4u0oO+JiaRq\n66rQA9IEzj28wj9+AIql6Uf57JcG8DxHjlh+8bSWipl0ASuJI/+xo/VOopsR\nLdE/LGR10CcFpSDZlAj6sXOqqhynZ5eZQz68TriqjxnwYIAnYsawYsB98/g4\nf+VX635fL8otrwByXSelZcqOYz2uFPGVLbmPcDyWDrCSA5MSX1Jclbi3dsEM\n6DvEP9zmYdZ5udPV4n6wVIj1dZiFVsPMx/7y9xHoglNRht0mVXkvsV4gPBNY\njf2mMKd1f10Hw79GCL7K2dVSfEcEcqdVSWkFl61QP4I1TvyO/YwuuWqvlV8K\n66PYfnKfhMybksGc0HS2c7Vb1XgQtbyn/az6jON8boG9cnv1wQWon++FRM2C\nlGrmXKcaxtU3vXmPsTHTYupk8eGZRXXrkhHsowEJELjB7MFV1WW3RsrCYOJx\ncAWZp261x8bpgLukDrKlZcuTM06bgiSXwtYJy9190rL/inhpFMndTn92A1lG\nGTCV\r\n=020f\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "tien271 <tien271@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-twitter-connect-wkwebview_1.0.1_1592236506258_0.6530353671618918"
  },
  "_hasShrinkwrap": false
}
